div {
    margin:0 auto;
    text-align: center;
}
.block1 {
    color: black;
    background-color: lightgrey;
    margin-left: 300px;
    margin-right: 300px;

}
.block2 {
    color: black;
    background-color: dodgerblue;
    margin-left: 300px;
    margin-right: 300px;
}
.block3 {
    color: black;
    background-color: greenyellow;
    margin-left: 300px;
    margin-right: 300px;
}
.block4 {
    color: black;
    background-color: orange;
    margin-left: 300px;
    margin-right: 300px;
}
.block5 {
    color: black;
    background-color: red;
    margin-left: 300px;
    margin-right: 300px;
}